body{font:14px/1.5 'Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif}

pre,code{font-family:'DejaVu Sans Mono',Monaco,Consolas,monospace}

hr{border:0 #ccc solid;border-top-width:1px;clear:both;height:0}

h1{font-size:32px}

h2{font-size:23px}

h3{font-size:21px}

h4{font-size:19px}

h5{font-size:17px}

h6{font-size:15px}

ol{list-style:decimal}

ul{list-style:disc}

li{margin-left:20px}

p,dl,hr,h1,h2,h3,h4,h5,h6,ol,ul,pre,table,address,fieldset,figure{margin-bottom:15px}

a {
	color: #66cc66;
	text-decoration: none;}

a:hover {
	color: #66cc66;
	text-decoration: underline;}


#main_left p{font-family: 'Questrial', sans-serif;
	font-size:16px; 
	color: #dcdede; 
	line-height: 29px;
}
	
#main_left_features p{font-family: 'Questrial', sans-serif;
	font-size:13px; 
	color: #dcdede; 
	line-height: 22px;
	margin-bottom: 10px;}
	
#main_left_features h6{font-family: 'Questrial', sans-serif;
	font-size:13x;
	letter-spacing: -.5px;
	margin: 5px 0 5px 0;
	line-height: 15px;
	text-transform: uppercase; 
	color: #33FFFF;
	font-weight: normal;}
	
#main_left h1{font-family: 'Questrial', sans-serif;
	font-size:32px;
	line-height: 38px; 
	color: #33ffff;
	font-weight: normal;
	margin-bottom: 20px;}
	
#main_left h2{font-family: 'Questrial', sans-serif;
	font-size:26px;
	margin: 45px 0 10px 0;
	padding-left: 45px;
	line-height: 40px; 
	color: #33ffff;
	font-weight: normal;
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(https://www.wavehunters.com/themes/WH2012//images/main-title-bg.png);}

#main_left h3{font-family: 'Questrial', sans-serif;
	font-size:20px;
	margin: 20px 0 10px 0;
	line-height: 25px; 
	color: #66ccff;
	font-weight: normal;}
	
#main_left h4{font-family: 'Questrial', sans-serif;
	font-size:20px;
	margin: 30px 0 10px 0;
	line-height: 25px; 
	color: #33ffff;
	font-weight: normal;}
	
#main_left h5{font-family: “Helvetica Neue”, Arial, Helvetica, sans-serif;
	font-size:14px; 
	color: #66ccff; }
	
	
#main_left ul{padding-left: 10px;}
	
#main_left li{font-family: 'Questrial', sans-serif;
	font-size:15px; 
	color: #ccc; 
	margin-top: 10px;
	line-height: 20px;}
	
#main_full p{font-family: 'Questrial', sans-serif;
	font-size:16px; 
	color: #dcdede; 
	line-height: 26px;}
	
#main_full h1{font-family: 'Questrial', sans-serif;
	font-size:32px;
	line-height: 38px; 
	color: #33ffff;
	font-weight: normal;}
	
#main_full h2{font-family: 'Questrial', sans-serif;
	font-size:26px;
	margin: 45px 0 10px 0;
	padding-left: 45px;
	line-height: 40px; 
	color: #33ffff;
	font-weight: normal;
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(https://www.wavehunters.com/themes/WH2012//images/main-title-bg.png);}

#main_full h3{font-family: 'Questrial', sans-serif;
	font-size:20px;
	margin: 20px 0 6px 0;
	line-height: 25px; 
	color: #66ccff;
	font-weight: normal;}
	
#main_full ul{padding-left: 10px;}
	
#main_full li{font-family: 'Questrial', sans-serif;
	font-size:16px; 
	color: #ccc; 
	margin-top: 10px;
	list-style-type: none;}
	
#main_right p{font-family: 'Questrial', sans-serif;
	font-size:11px; 
	color: #bbbcbc; 
	line-height: 18px;
	margin-bottom: 0px;}
	
#main_right h1{font-family: 'Questrial', sans-serif;
	font-size:18px;
	line-height: 28px; 
	color: #33ffff;
	font-weight: normal;
	margin-bottom: 15px;}
	
#main_right h1{font-family: 'Questrial', sans-serif;
	font-size:18px;
	line-height: 28px; 
	color: #33ffff;
	font-weight: normal;
	margin-bottom: 15px;}
	
#main_right h2{font-family: 'Questrial', sans-serif;
	font-size:18px;
	line-height: 28px; 
	color: #33ffff;
	font-weight: normal;
	margin-bottom: 15px;}



#foot p{font-family: 'Questrial', sans-serif;
	font-size:14px; 
	color: #66ccff;}
	
	
.highlight2{color: #33ffff;}

.highlight{color: #66ccff;}

.smallp{font-size: 14px; line-height: 16px;}

.homeh1indent{padding-left: 10px;}


#main_left ul.slides {
   padding-left: 0px;
}
#main_left ul.slides li {margin-top: 0px;margin-left:0px}


